function FileData_Pairs(x)
{
x.t("administrators","create");
x.t("administrators","define");
x.t("administrators","configure");
x.t("tibemssession","page");
x.t("creation","administrators");
x.t("exist","topic");
x.t("within","ems");
x.t("within","process");
x.t("every","subscriber");
x.t("static","destination");
x.t("static","dynamic");
x.t("static","destinations");
x.t("table","destination");
x.t("delivery","static");
x.t("create","static");
x.t("create","local");
x.t("create","consumer");
x.t("create","temporary");
x.t("create","two");
x.t("administered","objects");
x.t("creates","destination");
x.t("topic","queue");
x.t("topic","offline");
x.t("aspect","static");
x.t("program","developers");
x.t("uses","reply");
x.t("uses","server");
x.t("reply","subjects");
x.t("until","administrator");
x.t("until","client");
x.t("support","concurrent");
x.t("support","local");
x.t("administrator","explicitly");
x.t("deletes","until");
x.t("deletes","convenient");
x.t("deletes","dynamic");
x.t("explicitly","deletes");
x.t("time","applicable");
x.t("subscriber","queues");
x.t("connection","created");
x.t("however","servers");
x.t("needed","short-term");
x.t("automatically","creates");
x.t("automatically","deletes");
x.t("queue","queue");
x.t("queue","messages");
x.t("queue","client");
x.t("queue","temporary");
x.t("objects","denoting");
x.t("objects","client");
x.t("objects","represent");
x.t("servers","connected");
x.t("access","destination");
x.t("ems","behavior");
x.t("ems","server");
x.t("enterprise","level");
x.t("actions","automatically");
x.t("api","server");
x.t("overview","aspect");
x.t("overview","destination");
x.t("overview","chapter");
x.t("offline","durable");
x.t("queues","deliver");
x.t("queues","topics");
x.t("true","topic");
x.t("short-term","temporary");
x.t("name","successful");
x.t("actively","uses");
x.t("stored","queue");
x.t("exactly","consumer");
x.t("denoting","destination");
x.t("developers","end");
x.t("destination","create");
x.t("destination","objects");
x.t("destination","overview");
x.t("destination","destination");
x.t("destination","disconnected");
x.t("destination","tibemslookupcontext_lookup");
x.t("destination","consume");
x.t("destination","object");
x.t("destination","server");
x.t("destination","remains");
x.t("programs","create");
x.t("programs","access");
x.t("programs","send");
x.t("programs","lookup");
x.t("programs","relieving");
x.t("programs","flexibility");
x.t("subjects","scope");
x.t("concurrent","several");
x.t("local","objects");
x.t("local","destination");
x.t("local","client");
x.t("local","object");
x.t("disconnected","topic");
x.t("permits","dynamic");
x.t("give","client");
x.t("representation","destination");
x.t("messages","however");
x.t("messages","queues");
x.t("messages","stored");
x.t("messages","receive");
x.t("messages","temporary");
x.t("messages","dynamic");
x.t("messages","sent");
x.t("tibemslookupcontext_lookup","page");
x.t("long","least");
x.t("chapter","destination");
x.t("receive","messages");
x.t("define","administered");
x.t("define","destinations");
x.t("processes","several");
x.t("exchange","messages");
x.t("responsibility","correct");
x.t("purpose","static");
x.t("scope","delivery");
x.t("client","connection");
x.t("client","actively");
x.t("client","programs");
x.t("client","processes");
x.t("client","created");
x.t("client","disconnects");
x.t("end","users");
x.t("connected","routes");
x.t("steps","create");
x.t("consumer","topics");
x.t("consumer","either");
x.t("level","administrators");
x.t("message","every");
x.t("message","exactly");
x.t("message","destination");
x.t("least","client");
x.t("tibco","software");
x.t("configuration","permits");
x.t("configuration","dynamic");
x.t("327","client");
x.t("327","applicable");
x.t("tools","api");
x.t("convenient","time");
x.t("send","messages");
x.t("send","message");
x.t("several","client");
x.t("several","threads");
x.t("deliver","message");
x.t("temporary","table");
x.t("temporary","destination");
x.t("temporary","purpose");
x.t("temporary","destinations");
x.t("temporary","topics");
x.t("process","create");
x.t("subscribers","exist");
x.t("represent","destinations");
x.t("286","send");
x.t("286","lookup");
x.t("dynamic","destination");
x.t("dynamic","temporary");
x.t("dynamic","destinations");
x.t("page","327");
x.t("page","286");
x.t("applicable","duration");
x.t("applicable","conditions");
x.t("configure","ems");
x.t("correct","configuration");
x.t("limited-scope","uses");
x.t("successful","lookup");
x.t("destinations","administrators");
x.t("destinations","tibemssession");
x.t("destinations","within");
x.t("destinations","support");
x.t("destinations","needed");
x.t("destinations","name");
x.t("destinations","give");
x.t("destinations","client");
x.t("destinations","using");
x.t("destinations","ideal");
x.t("topics","creation");
x.t("topics","static");
x.t("topics","programs");
x.t("topics","deliver");
x.t("users","responsibility");
x.t("administration","tools");
x.t("two","steps");
x.t("created","explicitly");
x.t("created","temporary");
x.t("either","until");
x.t("either","actions");
x.t("disconnects","server");
x.t("routes","exchange");
x.t("using","ems");
x.t("lookup","static");
x.t("lookup","client");
x.t("lookup","dynamic");
x.t("lookup","returns");
x.t("duration","static");
x.t("ideal","limited-scope");
x.t("returns","local");
x.t("behavior","enterprise");
x.t("relieving","program");
x.t("flexibility","define");
x.t("consume","messages");
x.t("sent","temporary");
x.t("conditions","true");
x.t("server","until");
x.t("server","automatically");
x.t("server","queues");
x.t("server","long");
x.t("server","client");
x.t("server","tibco");
x.t("server","configuration");
x.t("server","administration");
x.t("server","either");
x.t("threads","within");
x.t("object","tibemssession");
x.t("object","representation");
x.t("remains","server");
x.t("durable","subscribers");
}
